<?php
define('HEADING_TITLE','Länder');
define('BUTTON_NEW_COUNTRY','Neues Land anlegen');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_NAME','Land');
define('TABLE_HEADING_ISO2','ISO2 Code');
define('TABLE_HEADING_ISO3','ISO3 Code');

